name: cse163
channels:
  - defaults
dependencies:
  - flake8=3.7.7
  - geopandas=0.4.1
  - matplotlib=3.0.3
  - numpy=1.16.2
  - pandas=0.24.2
  - python=3.7.2
  - requests=2.21.0
  - scikit-image=0.14.2
  - scikit-learn=0.20.3
  - scipy=1.2.1
  - seaborn=0.9.0
